@charset "utf-8";
/* CSS Document */

/* ==== header =========================================      */
.medium-large-tonen
{
	display: block;
}
.small-tonen
{
	display:none;
}
h1
{
	font-size:1.2rem !important;
	color:rgba(0,99,37,1.00) !important;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight:bold !important;
}
h2
{
	font-size:1.2rem !important;
	color:rgba(0,99,37,1.00) !important;
	padding-top: 4px;
	padding-bottom: 4px;
}
p
{
	font-size:0.9rem !important;
	color: rgb(84,83,74,1.00) !important;
}
p.youtube
{
	display:none;
}
.container ul.content {
    list-style-type: square !important;
}
.container ul li.content
{
	font-size:0.9rem !important;
	color: rgb(84,83,74,1.00) !important;
}
.blauw
{
	color:rgba(0,150,214,1.00) !important;
}
.bgblauw
{
	background-color:rgba(0,150,214,1.00) !important;
}
.bgblauw:hover
{
	color:rgba(0,0,0,0.70) !important;
}
.groen
{
	color:rgba(94,151,50,1.00) !important;
}
.groendonker
{
	color:rgba(0,99,37,1.00) !important;
}
.bggroen
{
	background-color:rgba(94,151,50,1.00) !important;
}
.bggrijs
{
	background-color: rgba(0,0,0,.05);
}
.bggrijsdonker
{
	background-color: rgba(204,204,204,1.00)!important;
}
.wit
{
	color:rgba(255,255,255,1.00) !important;
}
/*opmaak kader image*/
img {
	max-width:100%;
}
img.kader {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d2caca;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.1);
	margin-top: 4px;
    margin-bottom: 3px;
    padding: 4px;
}
.btn-maak-afspraak
{
	background-color:rgba(94,151,50,1.00);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
}
.maak-afspraak
{
	background-color:rgba(0,150,214,1.00);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);	
}
.btn-succes
{
	background-color:rgba(0,150,214,1.00);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
}
.bg-success
{
	background-color:rgba(0,99,37,1.00) !important;
}
.btn-franchisenemer
{
	background-color:rgba(0,99,37,1.00);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
}
i.fa.fa-arrow-circle-right.faa-horizontal.animated.faa-slow
{
	color:#fff;
}
.margin-top-20
{
	margin-top:20px;
}
a:hover
{
	text-decoration:none !important;
}
a.btn.btn-maak-afspraak.text-white
{
	width:100%;
	text-align:left;
}
a.btn.btn-succes.text-white
{
	width:100%;
	text-align:left;
}
a.btn.btn-franchisenemer.text-white
{
	width:100%;
	text-align:left;
}
a.btn-lg.btn-maak-afspraak.text-white
{
	width:100%;
}
a.btn-lg.btn-succes.text-white
{
	width:100%;
}
a.btn-lg.btn-franchisenemer.text-white
{
	width:100%;
}
a.btn-lg.btn-maak-afspraak.text-white:hover
{
	padding-right: 5rem;
	text-decoration:none !important;	
}
a.btn-lg.btn-succes.text-white:hover
{
	padding-right: 1.8rem;
	text-decoration:none !important;	
}
a.btn-lg.btn-franchisenemer.text-white:hover
{
	padding-right: 2.8rem;
	text-decoration:none !important;	
}
a.btn-lg.btn-maak-afspraak.text-white
{
	padding-left: 1rem;
	padding-right: 5.2rem;	
}
a.btn-lg.btn-succes.text-white
{
	padding-left: 1rem;
	padding-right: 2rem;	
}
a.btn-lg.btn-franchisenemer.text-white
{
	padding-left: 1rem;
	padding-right: 3rem;	
}
.btn-noradius
{
	border-radius:0 !important;
}
.btn-noborder
{
	border: 0 !important;
}
.btn:focus, .btn.focus {
   outline: none !important;
   box-shadow: none !important;
}
.btn:hover
{
	color:rgba(0,0,0,0.70) !important;
}
button.btn, .btn.btn-lg.btn-block.text-truncate.bgblauw.panels.text-white
{
	cursor:pointer;
}
button.btn {
    border-radius: 0 !important;
}
.btn-footer {
  display: inline-block;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 1px solid transparent;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1.25;
  border-radius: 0.25rem;
  transition: all 0.15s ease-in-out;
}

.btn-footer:focus, .btn-footer:hover {
  text-decoration: none;
}

.btn-footer:focus, .btn-footer.focus {
  outline: none !important;
  box-shadow: none !important;
}

.btn-footer.disabled, .btn-footer:disabled {
  opacity: .65;
}

.btn-footer:active, .btn-footer.active {
  background-image: none;
}

a.btn-footer.disabled,
fieldset[disabled] a.btn-footer {
  pointer-events: none;
}
.btn-footer:hover
{
	color:rgba(0,0,0,0.70) !important;
}
a.btn-footer.btn-maak-afspraak.text-white
{
	width:100%;
	text-align:left;
}
a.btn-footer.btn-succes.text-white
{
	width:100%;
	text-align:left;
}
a.btn-footer.btn-franchisenemer.text-white
{
	width:100%;
	text-align:left;
}
/* ==== container ======================================      */
.container-fluid
{
	padding:0;
	margin-top:4px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
.container
{
	padding:0;
}
/* ==== Menu =========================================      */
.navbar
{
	/*background-image: linear-gradient(to bottom, #5e9732 0%,#6fb23b 100%);
	background-image: linear-gradient(to bottom, #5e9732 0%,#7cc941 100%);*/
	
	background-image: linear-gradient(to bottom, #5e9732 0%,#66a635 100%);
	border: 1px solid rgba(204,204,204,1.00);
}
/* uppercase inactief
/* ul.navbar-nav a
{
	text-transform:uppercase;
}*/

a.dropdown-item
{
	padding: .25rem 1rem !important;	
}
.dropdown-menu
{
	min-width: 12rem !important;
	border-radius:0 !important;
}
li.nav-item.dropdown a.nav-link  {
    color: #fff;
	/*font-weight:bold;
	text-shadow:#cccccc 0 1px;*/
}
a.dropdown-item:focus, a.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: rgba(94,151,50,1.00);
	cursor:pointer;
}
ul.navbar-nav li.nav-item a.nav-link  {
    color: #fff;
	/*font-weight:bold;
	text-shadow:#cccccc 0 1px;*/
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link  {
    color: #fff;
	/*font-weight:bold;
	text-shadow:#cccccc 0 1px;*/
}
.navbar-light .navbar-nav .nav-link {
	color: #fff;
	/*font-weight:bold;
	text-shadow:#cccccc 0 1px;*/
}
div#navbarCollapse.collapse.navbar-collapse li:nth-child(3) a
 {
	 padding-left: 2.2rem;
	 /*background: red;*/
 }
/* ==== content =========================================     */
.carousel-inner img {
      width: 100%;
      height: 100%;
  }

.carousel-caption
{
	padding:15px !important;
	padding-top:110px !important;
	margin-left: 900px;
    max-width: 158px!important;
	bottom:0 !important;
	background-color:rgba(0,0,0,0.70);
	top:0px!important;
	right:0px!important;

}
.carousel
{
	border: 2px solid rgba(0,150,214,1.00);
	border-radius: 3px;
	padding: 4px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
div.fade-right { 
    float:left; 
    position:absolute; 
    display:none; 
}
.carousel-item div.carousel-caption.d-none.d-md-block.text-right.carousel-fade {
    opacity: 0;
    transition: opacity ease-out 2.5s;
}
.carousel-item.active div.carousel-caption.d-none.d-md-block.text-right.carousel-fade {
    opacity: 1 !important;
}
.row-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border: 2px solid rgba(0,150,214,1.00);
	border-radius: 3px;
	-moz-border-radius: 3px; 	
	-webkit-border-radius: 3px;
	margin-top: 15px;
}
.row-content.maxbreedte {
	max-width: 550px;
}
/* prijzen page */
.bg-success
{
	background-color: rgba(0,150,214,1.00);
}
.table-striped>tbody>tr:nth-child(even)>td, 
.table-striped>tbody>tr:nth-child(even)>th {
    background-color: rgba(229,240,251,1.00);
}
.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: rgba(255,255,255,1.00);
}
.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.015) !important;
}
/* ==== tabellen / aanvraag form=========================================      */
.table th,
.table td {
 /* padding: 0.75rem;*/
  padding:0 !important;
  padding-top: 0.75rem !important;
  padding-bottom: 0.75rem !important;
}
.table td.padding-l
{
  padding-left: 0.75rem !important;
}
table#ctl0_content_PropertyList_ctl1_tarievensmall, table#ctl0_content_PropertyList_ctl1_tarievenmedium, table#ctl0_content_PropertyList_ctl1_tarievenlarge
{
	display:none;
}
table#ctl0_content_PropertyList_ctl2_tarievensmall, table#ctl0_content_PropertyList_ctl2_tarievenmedium, table#ctl0_content_PropertyList_ctl2_tarievenlarge
{
	display:none;
}
table#ctl0_content_PropertyList_ctl3_tarievensmall, table#ctl0_content_PropertyList_ctl3_tarievenmedium, table#ctl0_content_PropertyList_ctl3_tarievenlarge
{
	display:none;
}
/* ==== tabel line top =========================================      */
.table-lt
{
	border-top: 1px solid #cccccc;
}
/* ==== tabel line left =========================================      */
.table-ll
{
	border-left: 1px solid #cccccc;
}
/* ==== tabel line left =========================================      */
.table-lr
{
	border-right: 1px solid #cccccc;
}
/* ==== tabel line bottom =========================================      */
.table-lb
{
	border-bottom: 1px solid #cccccc;
}
tr.height-20
{
	height:20pt;
}
tr.height-100
{
	height:100pt;
}

th.width-100
{
	width:100pt;
}
th.width-180
{
	width:180pt;
}
th.text-center
{
	text-align:center;
}
td.text-center
{
	text-align:center;
}
td.width-col1
{
	width:25%;
}
td.width-col2
{
	width:25%;
}
td.width-col3
{
	width:25%;
}
td.width-col4
{
	width:25%;
}
span.input-label{
    
   /*color: #336600;*/
	/*licht groen*/
	color: rgb(84,83,74,1.00) !important;
	font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5;
}
p.input-label-eerste{
	margin:0;
}
p.input-label{
	margin:0;
	margin-top: 1rem;
}
span.input-label-titel{
    
   /*color: #336600;*/
    /*licht groen*/
    color: rgb(84,83,74);
    font-weight:bold;
	font-size: 0.9rem !important;
	padding-left: 0.75rem !important;
}

.bedrag {
    color: rgb(94, 151, 50);
    font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5;
}
.bedrag-pakket {
    color: rgb(94, 151, 50);
    font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5;
	font-weight:bold;

}
.bedrag-pakket-korting {
    color: rgb(0, 150, 214);
    font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5;
	font-weight:bold;

}
.check {
	font-size: 0.9rem;
	color: rgb(84,83,74,1.00) !important;
	font-weight: 400;
	line-height: 1.5;
}
fieldset {
	border: thin solid rgb(84,83,74) !important;
	padding: 10px !important;
	border-radius: 0;
	font-size: 0.8rem !important;
	color: rgb(84,83,74,1.00) !important;
}
legend {
	/*color: #336600;*/
	/*licht groen*/
	color: rgb(94, 151, 50) !important;
	font-weight: bold;
	width:auto !important;
	font-size: 1rem !important;	
}

.TDatePickerImageButton
{
	padding:0;
	margin:0;
	border: 0px solid #919EA9 !important;
	/*vertical-align: top;*/
	margin-left: 0.4rem;
	width:1.7rem;
	height:1.3rem;
}
.btn-outline-secondary
{
	width: 38px;
	height:38px;
}
.list-group-item
{
	padding:0 !important;
}
.list-group-item:first-child, 
.list-group-item:last-child
{
	border-radius: 0 !important;
}
.modal-content
{	
	border-radius:0 !important;
}
.modal-body .table td, .modal-body .table th
{
	padding: .75rem !important;
}
.w-vast {
  width: 70% !important;
  text-align:left !important;*/
}
.w-vast-knop {
  width: 12rem !important;
}
.w-vast-datum {
  width: 11.2rem !important;
}
/* ==== accordion  =====================================      */
h5
{
	margin:0;
	padding:0;
	font-size:0.9rem !important;
	color:rgba(0,150,214,1.00) !important;
	padding-top: 4px;
	padding-bottom: 4px;
}
.card
{
	border-radius:0 !important;
	/*border:0 !important;
	padding-bottom: 0.2rem !important;*/
}
.card-body 
{
	margin-top: 0.2rem !important;
	margin-left: 1rem !important;
	margin-right: 0.4rem !important;
	margin-bottom: 0.2rem !important;
}
.card-header 
{
	background-color: rgba(0,150,214,1.0) !important;
}
.card-header:first-child {
    border-radius: 0 !important;
}
.card-header, .card-block
{
	padding-left:0.2rem !important;
}
.card-header-sub 
{
	background-color: rgba(153,153,153,1.00)!important;
}
.icon-min {
	background-image: url(images/min-accordion.png);
	background-repeat: no-repeat;
	background-position: right 2% bottom 45%;
}

.icon-plus {
	background: url(images/plus-klein-wit.svg);
	background-repeat: no-repeat;
	background-position: right 12%;
}
.dropdown-toggle-b::before {
   display: inline-block;
    width: 0;
    height: 0;
    margin-right: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
/* ==== footer =========================================      */

.subfooter
{
	/*border-top: 1px solid #eee;*/
	background-color:rgba(94,151,50,1.00);
	/*border-top: 2px solid #cccccc;*/
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.subfooter h4
{
	padding-top:15px;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color: #fff;
}
.subfooter p, .subfooter a
{
	font-size:14px;
	color: #fff;
}
.subfooter a:hover
{
	color: rgba(0,0,0,.7);
	text-decoration:none;
}

.subfooter p span
{
	font-size:18px;
	color: #fff;
	font-weight:bold;
	padding-left: 10px;
}
.subfooter ul.navigeer li
{
	margin:0;
	padding:0;
	list-style:none;
}
.subfooter ul.navigeer
{ 
	margin-left: -40px
}
.countertable
{
	margin:0;
	margin-top: -.3rem;
	padding:0;
}
.countertabletd
{
	font-size: 1.2rem;
	font-weight:bold;
	color: #fff;
}
.footer
{
	background-color:rgba(94,151,50,1.00);
}
.footer p
{
	
	margin-left:15px;
	margin-bottom:15px;
	padding-top:15px;
	padding-bottom:15px;
}
.footer p, .footer a
{
	font-size:12px;
	color: #fff;
}
.footer a:hover
{
	color: rgba(0,0,0,.7);
	text-decoration:none;
}
.social-media-icons ul {
	margin-top: -1.1rem;
    list-style: none;
    padding: 0;
}

.social-media-icons a {	
	display: inline-block;
	text-decoration: none;
	padding: 0.2rem;
}

.social-media-icons a:nth-child(1) i {
	color: #fff;
}

.social-media-icons a:nth-child(2) i {
	color: #fff;
}

.social-media-icons a:nth-child(3) i {
	color: #fff;
}

.social-media-icons a:nth-child(4) i {
	color: #fff;
}

/*.social-media-icons a i:hover{
	color: rgba(94,151,50,1.00);
}*/
.social-media-icons a:nth-child(1) i:hover {
	color: #3c5a96;
}

.social-media-icons a:nth-child(2) i:hover {
	color: #4099FF;
}

.social-media-icons a:nth-child(3) i:hover {
	color: #0077b5;
}

.social-media-icons a:nth-child(4) i:hover {
	color: #d34836;
}
.svg-inline--fa {
    /*vertical-align: middle !important;*/
}
.fa-2x {
    font-size: 1.4em !important;
}
i.fa.fa-asterisk.groen
{
	font-size: 0.75em !important;
}
.card-header {
	padding:0 !important;
}
.card-link.text-white.btn {
    width: 100% !important;
    text-align: left !important;
}
.gj-icon
{
	color: rgba(0,99,37,1.00)
}

@media (min-width: 1800px) {
/* ==== Scroll up knop ==================================     */
html { font-size: 100%; }
#myBtn {
  display: none;
  position: fixed;
  bottom: 1.25rem;
  right: 2.5rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0,150,214,1.00);
  color: white;
  cursor: pointer;
  /*padding: 1.125rem;*/
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 3.75rem;
  border-top-left-radius: 3.75rem;
  border-top-right-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
  border-bottom-left-radius: 3.75rem;
}

#myBtn:hover {
  background-color: #999;
}

/* ==== header =========================================      */
.medium-large-tonen
{
	display: block;
}
.small-tonen
{
	display:none;
}
h1.titel
{
	margin:0 !important;
	margin-top: -0.7 !important;
	padding:0 !important;
	font-size:4rem !important;
	font-weight:bold;
	color:rgba(94,151,50,1.00);

}
h2.subtitel
{
	margin:0 !important;
	margin-top: -2px !important;
	padding:0 !important;
	font-size:2.5rem !important;
	font-weight:bold;
	color:rgba(0,150,214,1.00);

}

p.subtitel
{
	margin:0 !important;
	margin-top: 3px !important;
	padding:0 !important;
	font-size:1.1rem !important;
	font-weight:bold;
	font-style:italic;
	color:rgba(94,151,50,1.00);
}
/* ==== vlag =========================================      */
.vlag-nl
{
	width: 39px;
	height: 24px;
	background-size: 39px 24px;
}
.vlag-en
{
	width: 40px;
	height: 24px;
	background-size: 40px 24px;
}

.container-fluid
{
	background-color:rgba(94,151,50,1.00);
}
.dropdown:hover>.dropdown-menu {
  margin:0;
  display: block;
}
.dropdown-menu
{
	margin:0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.radiobuttons
{
	display:none;
}
.panels
{
	display:inline;
}

  /* ==== Menu =========================================      */
li.nav-item
{
	width: 14rem !important;
}
/* ==== modal =========================================      */

.modal-body {
	height: 500px;
	overflow-y: scroll;
}
}

@media only screen and (max-width: 1800px) and (min-width: 1450px) {
/* ==== Scroll up knop ==================================     */
html { font-size: 100%; }
#myBtn {
  display: none;
  position: fixed;
  bottom: 1.25rem;
  right: 2.5rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0,150,214,1.00);
  color: white;
  cursor: pointer;
  /*padding: 1.125rem;*/
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 3.75rem;
  border-top-left-radius: 3.75rem;
  border-top-right-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
  border-bottom-left-radius: 3.75rem;
}
#myBtn:hover {
  background-color: #999;
}

/* ==== header =========================================      */
.medium-large-tonen
{
	display: block;
}
.small-tonen
{
	display:none;
}
h1.titel
{
	margin:0 !important;
	margin-top: -1.5rem !important;
	padding:0 !important;
	font-size:4.7rem !important;
	font-weight:bold;
	color:rgba(94,151,50,1.00);

}
h2.subtitel
{
	margin:0 !important;
	margin-top: -0.2rem !important;
	padding:0 !important;
	font-size:3rem !important;
	font-weight:bold;
	color:rgba(0,150,214,1.00);
}
p.subtitel
{
	margin:0 !important;
	margin-top: 0.3rem !important;
	padding:0 !important;
	font-size:1.9rem !important;
	font-weight:bold;
	font-style:italic;
	color:rgba(94,151,50,1.00);
}
/* ==== vlag =========================================      */
.vlag-nl
{
	width: 39px;
	height: 24px;
	background-size: 39px 24px;
}
.vlag-en
{
	width: 40px;
	height: 24px;
	background-size: 40px 24px;
}

.container-fluid
{
	background-color:rgba(94,151,50,1.00);
}
.dropdown:hover>.dropdown-menu {
  margin:0;
  display: block;
}
.dropdown-menu
{
	margin:0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.radiobuttons
{
	display:none;
}
.panels
{
	display:inline;
}

  /* ==== Menu =========================================      */
li.nav-item
{
	width: 12rem !important;
}
/* ==== modal =========================================      */

.modal-body {
	height: 500px;
	overflow-y: scroll;
}
}
@media only screen and (max-width: 1450px) and (min-width: 1200px) {
	/* ==== Scroll up knop ==================================     */
html { font-size: 100%; }
#myBtn {
  display: none;
  position: fixed;
  bottom: 1.25rem;
  right: 2.5rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0,150,214,1.00);
  color: white;
  cursor: pointer;
  /*padding: 1.125rem;*/
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 3.75rem;
  border-top-left-radius: 3.75rem;
  border-top-right-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
  border-bottom-left-radius: 3.75rem;
}

#myBtn:hover {
  background-color: #999;
}

/* ==== header =========================================      */
.medium-large-tonen
{
	display: block;
}
.small-tonen
{
	display:none;
}
h1.titel
{
	margin:0 !important;
	margin-top: 4px !important;
	padding:0 !important;
	font-size:3.5rem !important;
	font-weight:bold;
	color:rgba(94,151,50,1.00);

}
h2.subtitel
{
	margin:0 !important;
	margin-top: 5px !important;
	padding:0 !important;
	font-size:2.5rem !important;
	font-weight:bold;
	color:rgba(0,150,214,1.00);

}

p.subtitel
{
	margin:0 !important;
	margin-top: 14px !important;
	padding:0 !important;
	font-size:1.1rem !important;
	font-weight:bold;
	font-style:italic;
	color:rgba(94,151,50,1.00);
}
/* ==== vlag =========================================      */
.vlag-nl
{
	width: 39px;
	height: 24px;
	background-size: 39px 24px;
}
.vlag-en
{
	width: 40px;
	height: 24px;
	background-size: 40px 24px;
}

.container-fluid
{
	background-color:rgba(94,151,50,1.00);
}
.dropdown:hover>.dropdown-menu {
  margin:0;
  display: block;
}
.dropdown-menu
{
	margin:0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.radiobuttons
{
	display:none;
}
.panels
{
	display:inline;
}

  /* ==== Menu =========================================      */
li.nav-item
{
	width: 12rem !important;
}
/* ==== modal =========================================      */

.modal-body {
	height: 500px;
	overflow-y: scroll;
}
}
@media only screen and (max-width: 1200px) and (min-width: 992px) {
/* ==== Scroll up knop ==================================     */
html { font-size: 100%; }
#myBtn {
  display: none;
  position: fixed;
  bottom: 1.25rem;
  right: 2.5rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0,150,214,1.00);
  color: white;
  cursor: pointer;
  /*padding: 1.125rem;*/
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 3.75rem;
  border-top-left-radius: 3.75rem;
  border-top-right-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
  border-bottom-left-radius: 3.75rem;
}

#myBtn:hover {
  background-color: #999;
}

/* ==== header =========================================      */
.medium-large-tonen
{
	display: block;
}
.small-tonen
{
	display:none;
}
h1.titel
{
	margin:0 !important;
	margin-top: 6px !important;
	padding:0 !important;
	font-size:3.1rem !important;
	font-weight:bold;
	color:rgba(94,151,50,1.00);

}
h2.subtitel
{
	margin:0 !important;
	margin-top: 8px !important;
	padding:0 !important;
	font-size:2rem !important;
	font-weight:bold;
	color:rgba(0,150,214,1.00);

}

p.subtitel
{
	margin:0 !important;
	margin-top: 14px !important;
	padding:0 !important;
	font-size:1.1rem !important;
	font-weight:bold;
	font-style:italic;
	color:rgba(94,151,50,1.00);
}
/* ==== vlag =========================================      */
.vlag-nl
{
	width: 39px;
	height: 24px;
	background-size: 39px 24px;
}
.vlag-en
{
	width: 40px;
	height: 24px;
	background-size: 40px 24px;
}
.container-fluid
{
	background-color:rgba(94,151,50,1.00);
}
.dropdown:hover>.dropdown-menu {
  margin:0;
  display: block;
}
.dropdown-menu
{
	margin:0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.radiobuttons
{
	display:none;
}
.panels
{
	display:inline;
}

  /* ==== Menu =========================================      */
li.nav-item
{
	width: 10rem !important;
}
/* ==== modal =========================================      */

.modal-body {
	height: 500px;
	overflow-y: scroll;
}
.w-vast {
  width: 95% !important;
  text-align:left !important;
}
}

@media only screen and (max-width: 992px) and (min-width: 968px) {
/* ==== Scroll up knop ==================================     */
html { font-size: 100%; }
#myBtn {
  display: none;
  position: fixed;
  bottom: 1.25rem;
  right: 2.5rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0,150,214,1.00);
  color: white;
  cursor: pointer;
  /*padding: 1.125rem;*/
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 3.75rem;
  border-top-left-radius: 3.75rem;
  border-top-right-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
  border-bottom-left-radius: 3.75rem;
}

#myBtn:hover {
  background-color: #999;
}

/* ==== header =========================================      */
a.btn.btn-maak-afspraak.text-white
{
	/*width:12.2rem;*/
	text-align:left;
}
a.btn.btn-succes.text-white
{
	/*width:12.2rem;*/
	text-align:left;
}
a.btn.btn-franchisenemer.text-white
{
	/*width:12.2rem;*/
	text-align:left;
}
.medium-large-tonen
{
	display: block;
}
.small-tonen
{
	display:none;
}
h1.titel
{
	margin:0 !important;
	margin-top: 10px !important;
	padding:0 !important;
	font-size:2rem !important;
	font-weight:bold;
	color:rgba(94,151,50,1.00);

}
h2.subtitel
{
	margin:0 !important;
	margin-top: 8px !important;
	padding:0 !important;
	font-size:1.5rem !important;
	font-weight:bold;
	color:rgba(0,150,214,1.00);

}

p.subtitel
{
	margin:0 !important;
	margin-top: 14px !important;
	padding:0 !important;
	font-size:1.1rem !important;
	font-weight:bold;
	font-style:italic;
	color:rgba(94,151,50,1.00);
}
/* ==== vlag =========================================      */
.vlag-nl
{
	width: 39px;
	height: 24px;
	background-size: 39px 24px;
}
.vlag-en
{
	width: 40px;
	height: 24px;
	background-size: 40px 24px;
}
.container-fluid
{
	background-color:rgba(94,151,50,1.00);
}
.dropdown:hover>.dropdown-menu {
  margin:0;
  display: block;
}
.dropdown-menu
{
	margin:0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.radiobuttons
{
	display:none;
}
.panels
{
	display:inline;
}

  /* ==== Menu =========================================      */
li.nav-item
{
	width: 7.4rem !important;
}
/* ==== modal =========================================      */

.modal-body {
	height: 500px;
	overflow-y: scroll;
}
.w-vast {
  width: 95% !important;
  text-align:left !important;
}
}
/* ==== Media medium en large ========================      */
@media only screen and (max-width: 968px) and (min-width: 768px) {
/* ==== Scroll up knop ==================================     */
html { font-size: 100%; }
#myBtn {
  display: none;
  position: fixed;
  bottom: 1.25rem;
  right: 2.5rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0,150,214,1.00);
  color: white;
  cursor: pointer;
  /*padding: 1.125rem;*/
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 3.75rem;
  border-top-left-radius: 3.75rem;
  border-top-right-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
  border-bottom-left-radius: 3.75rem;
}

#myBtn:hover {
  background-color: #999;
}

/* ==== header =========================================      */
a.btn.btn-maak-afspraak.text-white
{
	/*width:10.4rem;*/
	text-align:left;
}
a.btn.btn-succes.text-white
{
	/*width:10.4rem;*/
	text-align:left;
}
a.btn.btn-franchisenemer.text-white
{
	/*width:10.4rem;*/
	text-align:left;
}
.medium-large-tonen
{
	display: block;
}
.small-tonen
{
	display:none;
}
h1.titel
{
	margin:0 !important;
	margin-top: 10px !important;
	padding:0 !important;
	font-size:2rem !important;
	font-weight:bold;
	color:rgba(94,151,50,1.00);

}
h2.subtitel
{
	margin:0 !important;
	margin-top: 8px !important;
	padding:0 !important;
	font-size:1.5rem !important;
	font-weight:bold;
	color:rgba(0,150,214,1.00);

}

p.subtitel
{
	margin:0 !important;
	margin-top: 14px !important;
	padding:0 !important;
	font-size:1.1rem !important;
	font-weight:bold;
	font-style:italic;
	color:rgba(94,151,50,1.00);
}
/* ==== vlag =========================================      */
.vlag-nl
{
	width: 39px;
	height: 24px;
	background-size: 39px 24px;
}
.vlag-en
{
	width: 40px;
	height: 24px;
	background-size: 40px 24px;
}
.container-fluid
{
	background-color:rgba(94,151,50,1.00);
}
.dropdown:hover>.dropdown-menu {
  margin:0;
  display: block;
}
.dropdown-menu
{
	margin:0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
li.nav-item
{
	width: 7.4rem !important;
}
.radiobuttons
{
	display:none;
}
.panels
{
	display:inline;
}
/* ==== modal =========================================      */

.modal-body {
	height: 500px;
	overflow-y: scroll;
}
.w-vast {
  width: 95% !important;
  text-align:left !important;
}
}


/* ==== Media small Phones ============================      */
@media only screen and (max-width: 768px) and (min-width: 680px){
	/* ==== Scroll up knop ==================================     */
	
html { font-size: 80%; }	
#myBtn {
  display: none;
  position: fixed;
  bottom: 1.25rem;
  right: 2.5rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0,150,214,1.00);
  color: white;
  cursor: pointer;
  /*padding: 1.125rem;*/
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 3.75rem;
  border-top-left-radius: 3.75rem;
  border-top-right-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
  border-bottom-left-radius: 3.75rem;
}
#myBtn:hover {
  	background-color: #999;
}
/* ==== header =========================================      */
a.btn.btn-maak-afspraak.text-white
{
	/*width:10.4rem;*/
	text-align:left;
}
a.btn.btn-succes.text-white
{
	/*width:10.4rem;*/
	text-align:left;
}
a.btn.btn-franchisenemer.text-white
{
	/*width:10.4rem;*/
	text-align:left;
}
a.btn.btn-maak-afspraak.text-white
{
	font-size:0.9rem !important;
}
a.btn.btn-succes.text-white
{
	font-size:0.9rem !important;
}
a.btn.btn-franchisenemer.text-white
{
	font-size:0.9rem !important;
}
.medium-large-tonen
{
	display:  block;
}
.small-tonen
{
	display: none;
}
.small-header-logo-block
{
	float: left;
	margin-left:5px;
}
.navbar-light .navbar-toggler
{

	background:#fff !important;
}
.margin-top-20
{
	/* voor portrait tablet min 768 px minder marge top */
	margin-top:10px;
}
h1.titel
{
	margin:0 !important;
	margin-top: 4px !important;
	margin-left: 0px !important;
	padding:0 !important;
	font-size:3rem !important;
	font-weight:bold;
	color:rgba(94,151,50,1.00);

}
h2.subtitel
{
	margin:0 !important;
	margin-top: 2px !important;
	margin-left: 0px !important;
	padding:0 !important;
	font-size:2.0rem !important;
	font-weight:bold;
	color:rgba(0,150,214,1.00);

}

p.subtitel
{
	margin:0 !important;
	margin-top: 6px !important;
	margin-left: 0px !important;
	padding:0 !important;
	font-size:0.70rem;
	font-weight:bold;
	font-style:italic;
	color:rgba(94,151,50,1.00);
}
/* ==== vlag =========================================      */
.vlag-nl
{
	width: 29px;
	height: 18px;
	background-size: 29px 18px;
}
.vlag-en
{
	width: 30px;
	height: 18px;
	background-size: 30px 18px;
}
/* ==== Logo =========================================      */
.header-image
{
	width: 90px;
	height: 96.47px;
	background-size: 90px 96.47px;
}

/* ==== Menu =========================================      */ 
li.nav-item
{
	width: 9rem !important;
}
.container-fluid
{
	background-color:#4FA839;
	padding:0;
}
.dropdown-menu
{
	box-shadow: none;
}
ul.navbar-nav.text-md-center.nav-justified.w-100 li.nav-item
{
	text-align:left;
}
.radiobuttons
{
	display: none;
}
.panels
{
	display: inline;
}
/* ==== modal =========================================      */

.modal-body {
	height: 400px;
	overflow-y: scroll;
}
.w-vast {
  width: 50% !important;
  text-align:left !important;
}
/* bij small screen niet opschuiven */
div#navbarCollapse.collapse.navbar-collapse li:nth-child(3) a
{
	 padding-left: 0;
	 /*background: red;*/
}
}
@media only screen and (max-width: 680px) and (min-width: 480px) {
/* ==== Media small Phones ============================      */
/* ==== Scroll up knop ==================================     */
html { font-size: 80%; }	
#myBtn {
  display: none;
  position: fixed;
  bottom: 1.25rem;
  right: 2.5rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0,150,214,1.00);
  color: white;
  cursor: pointer;
  /*padding: 1.125rem;*/
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 3.75rem;
  border-top-left-radius: 3.75rem;
  border-top-right-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
  border-bottom-left-radius: 3.75rem;
}
#myBtn:hover {
  	background-color: #999;
}
/* ==== header =========================================      */
.margin-top-20
{
	/* voor portrait iphone minder marge top */
	margin-top:10px;
}
a.btn.btn-maak-afspraak.text-white
{
	width:8.3rem;
	text-align:left;
}
a.btn.btn-succes.text-white
{
	width:8.3rem;
	text-align:left;
}
a.btn.btn-franchisenemer.text-white
{
	width:8.3rem;
	text-align:left;
}
.medium-large-tonen
{
	display: none;
}
.small-tonen
{
	display: block;
}
.small-header-logo-block
{
	float: left;
	margin-left:5px;
}
.navbar-light .navbar-toggler
{

	background:#fff !important;
}
h1.titel
{
	margin-left:10px; !important;
	margin-top: 8px !important;
	padding:0 !important;
	font-size:2.8rem !important;
	font-weight:bold;
	color:rgba(94,151,50,1.00);

}
h2.subtitel
{
	margin-left:10px; !important;
	margin-top: 5px !important;
	padding:0 !important;
	font-size:1.7rem !important;
	font-weight:bold;
	color:rgba(0,150,214,1.00);

}

p.subtitel
{
	margin-left:10px; !important;
	margin-top: 8px !important;
	padding:0 !important;
	font-size:1.4rem !important;
	font-weight:bold;
	font-style:italic;
	color:rgba(94,151,50,1.00);
}
/* ==== vlag =========================================      */
.vlag-nl
{
	width: 29px;
	height: 18px;
	background-size: 29px 18px;
}
.vlag-en
{
	width: 30px;
	height: 18px;
	background-size: 30px 18px;
}
/* ==== Logo =========================================      */
.header-image
{
	width: 80px;
	height: 86px;
	background-size: 80px 86px;
}
a.btn.btn-maak-afspraak.text-white
{
	font-size:0.9rem !important;
}
a.btn.btn-succes.text-white
{
	font-size:0.9rem !important;
}
a.btn.btn-franchisenemer.text-white
{
	font-size:0.9rem !important;
}
/* ==== Menu =========================================      */ 
li.nav-item
{
	width: 100%;
}
.container-fluid
{
	background-color:#4FA839;
	padding:0;
}
.dropdown-menu
{
	box-shadow: none;
}
ul.navbar-nav.text-md-center.nav-justified.w-100 li.nav-item
{
	text-align:left;
}
.radiobuttons
{
	display: none;
}
.panels
{
	display: inline;
}
/* ==== modal =========================================      */
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
.modal-dialog {
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}
.modal-body {
	height: 300px;
	overflow-y: scroll;
}
.w-vast {
  width: 95% !important;
  text-align:left !important;
}
p.youtube
{
	display:block;
}
/* versie bootstrap/4.0.0-alpha.6  .container niet goed */
div.container div.row div.container {
    width: 100% !important;
}
/* bij small screen niet opschuiven */
div#navbarCollapse.collapse.navbar-collapse li:nth-child(3) a
{
	 padding-left: 0;
	 /*background: red;*/
}
}
@media only screen and (max-width: 480px) and (min-width: 350px) {
/* ==== Media small Phones ============================      */
/* ==== Scroll up knop ==================================     */
	
html { font-size: 80%; }	
#myBtn {
  display: none;
  position: fixed;
  bottom: 1.25rem;
  right: 2.5rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0,150,214,1.00);
  color: white;
  cursor: pointer;
  /*padding: 1.125rem;*/
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 3.75rem;
  border-top-left-radius: 3.75rem;
  border-top-right-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
  border-bottom-left-radius: 3.75rem;
}
#myBtn:hover {
  	background-color: #999;
}
/* ==== header =========================================      */
.margin-top-20
{
	/* voor portrait iphone minder marge top */
	margin-top:10px;
}
a.btn.btn-maak-afspraak.text-white
{
	width:8.3rem;
	text-align:left;
}
a.btn.btn-succes.text-white
{
	width:8.3rem;
	text-align:left;
}
a.btn.btn-franchisenemer.text-white
{
	width:8.3rem;
	text-align:left;
}
.medium-large-tonen
{
	display: none;
}
.small-tonen
{
	display: block;
}
.small-header-logo-block
{
	float: left;
	margin-left:5px;
}
.navbar-light .navbar-toggler
{

	background:#fff !important;
}
h1.titel
{
	margin-left:10px; !important;
	margin-top: 8px !important;
	padding:0 !important;
	font-size:2.0rem !important;
	font-weight:bold;
	color:rgba(94,151,50,1.00);

}
h2.subtitel
{
	margin-left:10px; !important;
	margin-top: 5px !important;
	padding:0 !important;
	font-size:1.2rem !important;
	font-weight:bold;
	color:rgba(0,150,214,1.00);

}

p.subtitel
{
	margin-left:10px; !important;
	margin-top: 8px !important;
	padding:0 !important;
	font-size:1rem !important;
	font-weight:bold;
	font-style:italic;
	color:rgba(94,151,50,1.00);
}
/* ==== vlag =========================================      */
.vlag-nl
{
	width: 29px;
	height: 18px;
	background-size: 29px 18px;
}
.vlag-en
{
	width: 30px;
	height: 18px;
	background-size: 30px 18px;
}
/* ==== Logo =========================================      */
.header-image
{
	width: 80px;
	height: 86px;
	background-size: 80px 86px;
}
a.btn.btn-maak-afspraak.text-white
{
	font-size:0.9rem !important;
}
a.btn.btn-succes.text-white
{
	font-size:0.9rem !important;
}
a.btn.btn-franchisenemer.text-white
{
	font-size:0.9rem !important;
}
/* ==== Menu =========================================      */ 
li.nav-item
{
	width: 100%;
}
.container-fluid
{
	background-color:#4FA839;
	padding:0;
}
.dropdown-menu
{
	box-shadow: none;
}
ul.navbar-nav.text-md-center.nav-justified.w-100 li.nav-item
{
	text-align:left;
}
.radiobuttons
{
	display: none;
}
.panels
{
	display: inline;
}
/* ==== modal =========================================      */
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
.modal-dialog {
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}
.modal-body {
	height: 300px;
	overflow-y: scroll;
}
.w-vast {
  width: 95% !important;
  text-align:left !important;
}
p.youtube
{
	display:block;
}
/* versie bootstrap/4.0.0-alpha.6  .container niet goed */
div.container div.row div.container {
    width: 100% !important;
}
/* bij small screen niet opschuiven */
div#navbarCollapse.collapse.navbar-collapse li:nth-child(3) a
{
	 padding-left: 0;
	 /*background: red;*/
}
}
@media only screen and (max-width: 350px) {
/* ==== Media small Phones 4 and 5 ============================      */
/* ==== Scroll up knop ==================================     */
	
html { font-size: 65%; }	
#myBtn {
  display: none;
  position: fixed;
  bottom: 1.25rem;
  right: 2.5rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0,150,214,1.00);
  color: white;
  cursor: pointer;
  /*padding: 1.125rem;*/
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 3.75rem;
  border-top-left-radius: 3.75rem;
  border-top-right-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
  border-bottom-left-radius: 3.75rem;
}
#myBtn:hover {
  	background-color: #999;
}
/* ==== header =========================================      */
.margin-top-20
{
	/* voor portrait iphone minder marge top */
	margin-top:10px;
}
a.btn.btn-maak-afspraak.text-white
{
	width:7.2rem;
	text-align:left;
}
a.btn.btn-succes.text-white
{
	width:7.2rem;
	text-align:left;
}
a.btn.btn-franchisenemer.text-white
{
	width:7.2rem;
	text-align:left;
}
.medium-large-tonen
{
	display: none;
}
.small-tonen
{
	display: block;
}
.small-header-logo-block
{
	float: left;
	margin-left:5px;
}
.navbar-light .navbar-toggler
{

	background:#fff !important;
}
h1.titel
{
	margin-left:10px; !important;
	margin-top: 8px !important;
	padding:0 !important;
	font-size:1.7rem !important;
	font-weight:bold;
	color:rgba(94,151,50,1.00);

}
h2.subtitel
{
	margin-left:10px; !important;
	margin-top: 5px !important;
	padding:0 !important;
	font-size:1.2rem !important;
	font-weight:bold;
	color:rgba(0,150,214,1.00);
}

p.subtitel
{
	margin-left:10px; !important;
	margin-top: 6px !important;
	padding:0 !important;
	font-size:0.9rem !important;
	font-weight:bold;
	font-style:italic;
	color:rgba(94,151,50,1.00);
}
/* ==== vlag =========================================      */
.vlag-nl
{
	width: 29px;
	height: 18px;
	background-size: 29px 18px;
}
.vlag-en
{
	width: 30px;
	height: 18px;
	background-size: 30px 18px;
}
/* ==== Logo =========================================      */
.header-image
{
	width: 80px;
	height: 86px;
	background-size: 80px 86px;
}
a.btn.btn-maak-afspraak.text-white
{
	font-size:0.7rem !important;
}
a.btn.btn-succes.text-white
{
	font-size:0.7rem !important;
}
a.btn.btn-franchisenemer.text-white
{
	font-size:0.7rem !important;
}
/* ==== Menu =========================================      */ 
li.nav-item
{
	width: 100%;
}
.container-fluid
{
	background-color:#4FA839;
	padding:0;
}
.dropdown-menu
{
	box-shadow: none;
}
ul.navbar-nav.text-md-center.nav-justified.w-100 li.nav-item
{
	text-align:left;
}
.radiobuttons
{
	display: none;
}
.panels
{
	display: inline;
}
/* ==== modal =========================================      */
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
.modal-dialog {
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}
.modal-body {
	height: 300px;
	overflow-y: scroll;
}
.TDatePickerImageButton
{
	padding: 2px;
}
td.width-col1
{
	width:15%;
}
td.width-col2
{
	width:5%;
}
td.width-col3
{
	width:30%;
}
td.width-col4
{
	width:30%;
}
.w-vast {
  width: 95% !important;
  text-align:left !important;
}
p.youtube
{
	display:block;
}
/* versie bootstrap/4.0.0-alpha.6  .container niet goed */
div.container div.row div.container {
    width: 100% !important;
}
/* bij small screen niet opschuiven */
div#navbarCollapse.collapse.navbar-collapse li:nth-child(3) a
{
	 padding-left: 0;
	 /*background: red;*/
}
}